$kind: http-request
name: Send with api-key
url: "{{TEXTUG_LIVE}}sms/send"
method: POST
headers:
  api-key: 5a2b74691613e6644b331d7cdab91a*310
body:
  type: json
  content: "{\r

    \    \"recipients\":\"0702771124\",\r

    \    \"message\":\"Hi Ken, just testing sms service for Rwanda. please
    confirm for me.  Platin\"\r

    }"
auth:
  type: noauth
order: 1000
